/* Top Elements */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}
.element-focusable {
    
}

* { margin: 0; padding: 0; outline: 0 }
*:focus,
:focus {
    outline: thin dotted;
   }
body {
    background: #cccccc;
    font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
    color: #666666;
    text-align: center;
    margin: 10px 0;
}

.text-center {
    text-align:center;
}
/* Arabic Styles */
:lang(ar) {
    direction: rtl;
    text-align:right;
}
.ar {
    direction: rtl;
    text-align:right;
}
/* Traditional Chinese Styles */
:lang(zh-Hant) {
    font-family: PMingLiU,MingLiU, serif;
}
.zh-Hant {
    font-family: PMingLiU,MingLiU, serif;
}
/* Simplified Chinese Styles */
:lang(zh-Hans) {
    font-family: SimSum-18030,SimHei, serif;
}
.zh-Hans {
    font-family: PMingLiU,MingLiU, serif;
}
/* ?????? Styles */
:lang(din) {
    font-family: "Doulos SIL", serif;
}
/* links */
a, a:visited {
    color: #48739D;
    background: none;
    text-decoration: underline;
}
a:hover {
    background: none;
    text-decoration: none;
}
/* headers */
h1, h2, h3 {
    font-family: 'Trebuchet MS', Tahoma, Sans-serif;
    font-weight: Bold;
}
h1 {
    font-size: 190%;
    font-weight: normal;
    color: #0655a4;
    border-bottom: solid 1px #0655a4;
    line-height: 120%;
}
h2 {
    font-size: 130%;
    text-transform: uppercase;
    color: #0655a4;
}
h3 {
    font-size: 130%;
}
h1, h3 {
    padding: 6px 20px;
    margin: 0;
}
h2 {
    padding: 20px 20px 0px 20px;
    margin: 0;
}
p {
    padding: 0px 20px 0px 20px;
    margin: 0;
}
ul, ol {
    margin: 5px 5px;
    padding: 0 5px;
}
/*ul {
    list-style: none;
}*/
/* images */
img {
    border:0 !important;
}
.float-right {
    float: right;
    margin: 5px 0px 10px 10px;
}
.float-left {
    float: left;
    margin: 5px 10px 10px 10px;
}
.float-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
code {
    margin: 5px 0;
    padding: 10px;
    text-align: left;
    display: block;
    overflow: auto;
    font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
    /* white-space: pre; */
    /*background: url(post.jpg);*/
    border: 1px solid #E0DBC9;
}
acronym {
    cursor: help;
    border-bottom: 1px dashed #777;
}
blockquote {
    margin: 10px;
    padding: 0 0 0 25px;
    /*background: url(post.jpg);*/
    border: 1px solid #E0DBC9;
    font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
    color: #A89A6A;
}
/* start - table */
table {
    border-collapse: collapse;
    margin: 10px;
}
th strong {
    color: #fff;
}
th {
    /*background: #93BC0C url(../nav.jpg) repeat-x;*/
    height: 29px;
    padding-left: 12px;
    padding-right: 12px;
    color: #FFF;
    text-align: left;
    border-left: 1px solid #B6D59A;
    border-bottom: solid 2px #FFF;
}
tr {
    height: 30px;
}
td {
    padding-left: 11px;
    padding-right: 11px;
    border-left: 1px solid #E8E8E8;
    border-bottom: 1px solid #DFDFDF;
}
td.first,th.first {
    border-left: 0px;
}
tr.row-a {
    background: #F8F8F8;
}
tr.row-b {
    background: #EFEFEF;
}
td.home {
    border-left: 0px;
    border-bottom: 0px;
    min-width:70px;
    text-align:center;
    vertical-align: top;
}
td.home img {
    margin:auto;
    text-align:center;
}
/* end - table */
label {
    display:block;
    font-weight:bold;
    margin:5px 0;
}
input {
    padding:2px;
    border:1px solid #eee;
    font: normal 1em Verdana, sans-serif;
    color:#777;
}
textarea {
    width:400px;
    padding:2px;
    font: normal 1em Verdana, sans-serif;
    border:1px solid #eee;
    height:100px;
    display:block;
    color:#777;
}
input.button {
    font: bold 12px Arial, Sans-serif;
    height: 24px;
    margin: 0;
    padding: 2px 3px;
    color: #FFF;
    /*background: #8EB50C url(nav.jpg) repeat-x 0 0;*/
    border: none;
}
/* search form */
.searchform {
    background-color: transparent;
    border: none;
    margin: 0 0 0 3px; padding: 5px 0 10px 0;
    width: 220px;
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox {
    width: 130px;
    color: #777;
    height: 18px;
    padding: 2px;
    border: 1px solid #E5E5E5;
    vertical-align: top;
}
.searchform input.button {
    width: 60px;
    height: 24px;
    padding: 2px 5px;
    vertical-align: top;
}
/********************************************
   LAYOUT
********************************************/
#wrap {
    position: relative;
    width: 820px;
    background:  url('../images/content.jpg') repeat-y center top;
    margin: 0 auto;
    text-align: center;
}
#top-bg {
    position: absolute;
    width: 820px;
    height: 19px;
    background:  url('../images/top-bg.jpg') repeat-y center top;
    top: 0; left: 0;
    z-index: 2;
}
#content-wrap {
    position: relative;
    clear: both;
    float: left;
    width: 790px;
    padding: 0;
    background: #ffffff;
    border-top: 1px solid #FFF;
    border-bottom: 2px solid #D0D0D0;
    margin-left: 15px;
    display: inline;
}
#content-wrap .ar {
    text-align:right;
}
#header {
    width: 820px;
    position: relative;
    height: 52px;
    padding: 0;
    color: #FFF;
    top: 19px;
}
#header h1#logo-text a {
    position: absolute;
    margin: 0; padding: 0;
    font: bold 36px 'Trebuchet MS', Arial, Sans-serif;
    letter-spacing: -1px;
    color: #787676;
    text-transform: none;
    text-decoration: none;

    /* change the values of top and left to adjust the position of the logo*/
    top: 25px; left: 30px;
}
#header h1#logo-text span {
    color: #9A9696;
}
#header p#slogan {
    position: absolute;
    margin: 0; padding: 0;
    font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
    text-transform: none;
    color: #838181;

    /* change the values of top and left to adjust the position of the slogan*/
    top: 67px; left: 95px;
}
/* header links */
#header #header-links {
    position: absolute;
    top: 20px; right: 20px;
    color: #838181;
    font-size: 10px;
}
#header #header-links a {
    color: #838181;
    text-decoration: none;
}
#header #header-links a:hover {
    color: #444;
}
/* header-photo */
#header-photo {
    clear: both;
    height: 200px;
    width: 790px;
    margin: 0 auto;
    /*background: #FFF url(header-photo.jpg) no-repeat center center;*/
}
/* Navigation */
#nav {
    clear: both;
    padding: 0;
}
#nav ul .ar {
    float: right;
    direction: rtl;
    text-align:right;
}
#nav ul {
    float: left;
    list-style: none;
    background: url('../images/bg_menu.jpg') repeat-x;
    width: 790px;
    margin: 0 0 0 15px;
    padding: 0;
    display: inline;
}
#nav ul li {
    display: inline;
    margin: 0; padding: 0;
    font: bold 13px/2.8em Verdana, Tahoma, arial, sans-serif;
}
#nav ul li a {
    display: block;
    float: left;
    width: auto;
    margin: 0;
    padding: 0px 18px;
    border-bottom: none;
    color: #FFF;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 22px;
}
/* TONGA STYLE - used to make text smaller*/
#nav ul li.ton a {
    font-size: 90%;
    padding: 0px 15px;
}
#nav ul li a:hover, #nav ul li a:active {
    color: yellow;
}
#nav ul li a {
    color: yellow;
    background-color:#015297;
}
#nav ul li#current a {
    color: yellow;
}
/* Main Column */
#breadcrumb {
    padding: 3px 20px 5px 20px;;
    display: block;
    text-align:left;
    /*width: 100%;*/
    background-color: #dcdcdc;
    border-bottom: 1px #d8d8d8;
    background: url('../images/bg_breadcrumb.gif');
}
#layoutMain {
    padding: 11px 0 10px 0;
    display: inline;
    text-align:left;
}
#layoutMain.ar {
    float: right;
    text-align:right;
    direction: rtl;
}
#layoutMain ul li {
    /*list-style-image: url(vwluResources/icon_bullet/$file/icon_bullet.gif);*/
    list-style-position: outside;
    margin-left: 30px;
    margin-top: 5px;
    padding-left: 10px;
}
#layoutMain.ar ul li {
    margin-left: 0px;
    margin-right: 20px;
    padding-right: 10px;
}
/* Sidebar */
#layoutRight {
    float: right;
    width: 200px;
    padding: 48px 0px 20px 0;
    margin: 0;
    text-align:left;
    height: 100px;
}
#layoutRight.ar {
    float: left;
}
#layoutRight h3 {
    padding: 5px 5px;
    font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
    color: #8C9F0D;
}
/* Sidebar */
#layoutLeft {
    float: left;
    width: 120px;
    /* padding: 20px 10px 20px 0;  margin: 0; */
    text-align:left;
    display: block;
    overflow: hidden;
}

#layoutLeft h3 {
    padding: 5px 5px;
    font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
    color: #8C9F0D;
}
/*
#layoutLeft ul.sidemenu  {
	text-align: left;
	margin: 48px 15px 8px  0px;
	padding: 0px;
	text-decoration: none;
	width:120px;
	background: url(vwluResources/bg_menubotline/$file/bg_menubotline.gif) repeat-x left top;
}
*/
#layoutLeft ul.sidemenu   {
    text-align: left;
    margin: 48px 15px 8px  0px;
    padding: 0px;
    text-decoration: none;
    width:120px;
    /*	background: url(vwluResources/bg_menubotline/$file/bg_menubotline.gif) repeat-x left top;*/
}
#layoutLeft.ar{
    float: right;
}
#layoutLeft ul.sidemenu.ar {
    direction: rtl;
    text-align:right;
}
#layoutLeft ul.sidemenu li {
    list-style: none;
    /*background: url(dots.jpg) repeat-x left bottom;*/
    border-top: solid 1px #02284d;
    border-bottom: solid 1px #448ad0;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color: #8F8F8F;
}
#layoutLeft ul.sidemenu li#subcurrent a {
    color: yellow;
    background-color: #0d66bc;
}
* html body #layoutLeft ul.sidemenu li {
    height: 1%;
}
#layoutLeft ul.sidemenu li a {
    text-decoration: none;
    background-image: none;
    color: #ffffff;
    DISPLAY: BLOCK;
    width: 105px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    background-color: #0655a4;
}
#layoutLeft.ar ul.sidemenu li a {
    text-decoration: none;
    background-image: none;
    color: #ffffff;
    DISPLAY: BLOCK;
    width: 95px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    background-color: #0655a4;
}
#layoutLeft ul.sidemenu li a:hover {
    color: #ffffff;
    background-color: #0d66bc;
    cursor: hand;
}
#layoutLeft ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#layoutLeft ul.sidemenu ul li { background: none; }
/* this layout is for no left hand navigation and no right sidebar */
.layout1 {
    float: left;
    width: 100%;
}
/* this layout is for no left hand navigation and right sidebar */
.layout2 {
    float: left;
    width: 590px;
}
/* this layout is for left hand navigation and right sidebar */
.layout3 {
    float: left;
    width: 470px;
}
/* this layout is for left hand navigation and no right sidebar */
.layout4 {
    float: left;
    width: 670px;
}
/* footer */
#footer-wrap {
    clear: both;
    width: 820px;
    font-size: 95%;
    text-align: center;
    padding-bottom: 20px;
    background: url('../images/footer-bottom.jpg') no-repeat center bottom;
}
#footer-top {
    clear: both;
    color: #000;
    margin: 0 auto;
    width: 520px;
    padding: 5px 0;
    text-align: center;
}
#footer-top a {
    text-decoration: none;
    color: #000000;
    margin: 0px 2px 0px 2px;
    padding: 2px;
}
#footer-top a.current {
    color: #000000;
    background: #cccccc;
}
#footer-top a:hover {
    color: #000;
}
#footer-top p {
    padding: 10px 0;
}
#footer-top h3 {
    color: #666666;
    margin: 0;
    padding: 0 10px;
    text-transform: uppercase;
}
#footer-bottom {
    clear: both;
    color: #fff;
    background-color: #0655a4;
    margin:  0 auto;
    width: 790px;
    padding: 10px 0;
    text-align: center;
    display: inline-block;
}
#footer-bottom.ar {
    text-direction: rtl;
}
#footer-bottom img{
    vertical-align: middle;
}
#footer-bottom a {
    text-decoration: none;
    color: #ffffff;
    margin: 0px 2px 0px 2px;
    padding: 2px;
}
#footer-bottom a:hover {
    color: #ccc;
}
/* My Stlyes */
.headerLogo {
    position: absolute;
    left: 20px;
    top: 30px;
}
.sidebox {
    background: #fcfbee;
    border: 1px solid #ebe4aa;
    border-top: 3px solid #0655A4;
    margin-bottom: 10px;
}
.sidebox h2 {
    font-size: 130%;
    text-transform: uppercase;
    color: #bfb13e;
    border-bottom: solid 1px #ebe4aa;
    /*background-image: url(../images/bg_sidebox_h2.jpg);*/
}
.breadcrumb {
    background-image: URL(../templates/vwluResources/icon_arrowright/$file/icon_arrowright.gif);
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 10px;
    padding-left: 20px;
}
.ar .breadcrumb {
    /*background-image: URL(vwluResources/icon_arrowleft/$file/icon_arrowleft.gif);*/
    background-repeat: no-repeat;
    background-position: right center;
    margin-right: 10px;
    padding-right: 20px;
}
/*** ICONS FOR FILE ATTACHMENTS ***/
ul.links {
    list-style: none;
    margin: 0 0 0 2px;
    padding: 0px;
}
ul.links li {
    /*background-image:url(vwluResources/icon_file_general/$file/icon_file_general.gif);*/
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
}
ul.links li.xls{
    /*background-image:url(vwluResources/icon_file_excel/$file/icon_file_excel.gif);*/
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
}
ul.links li.doc{
    /*background-image:url(vwluResources/icon_file_word/$file/icon_file_word.gif);*/
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
}
ul.links li.pdf{
    /*background-image:url(vwluResources/icon_file_pdf/$file/icon_file_pdf.gif);*/
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
}
/*** END - ICONS FOR FILE ATTACHMENTS ***/`
                                          #footer-columns {
                                              color: #888;
                                              margin: 0 auto;
                                              padding: 0;
                                              width: 760px;
                                              text-align:left;
                                          }
#footer-columns ul {
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
    /*background: url(footer-dots.jpg) repeat-x left top;*/
}
#footer-columns li {
    /*background: url(footer-dots.jpg) repeat-x left bottom;*/
}
#footer-columns li a {
    display: block;
    font-weight: normal;
    padding: 4px 0 4px 10px;
    width: 96%;
}
#footer-columns .col3, .col3-center {
    float: left;
    width: 32%;
}
#footer-columns .col3-center {
    margin: 0 15px;
}
/* -------------- nz map styles -------------------- */
#map
{
    width: 260px;
    height: 400px;
    position: relative;
    /*background:url(vwluResources/New_Zealand-Map_Regions/$file/New_Zealand-Map_Regions.png) no-repeat;*/
    /*background-position: top left;*/
    display:block;
    z-index: 1;
    float:right;
    margin-left: 10px;
    border:none;
}
#map img
{
    position: absolute;
    top: 0;
    left: 0;
}
#map a
{
    font-size: 0.75em;
}
#map a:link, #map a:visited
{
    text-decoration: underline;
}
#map a:hover, #map a:active
{
    text-decoration: none;
}
#skip-to-main {
    color:#000000;
    background-color:#ffffff;
}